.product-item img:hover {
  transform: scale(1) !important;
}
.product-box-1-1 {
  position: relative;
  overflow: hidden;
}
.product-box-1-1:after {
  background-color: hsla(0, 0%, 100%, .1);
  height: 20%;
  left: 50%;
  position: absolute;
  top: 0;
  width: 120%;
  z-index: 1;
  content: '';

  backface-visibility: hidden;
  pointer-events: none;
  transform: scale3d(1.9, 1.4, 1) rotate(45deg) translate3d(0, -150%, 0);
  transition: .5s linear;
}

.product-box-1-1:hover:after {
  left: -100%;
  top: 100%;
  transform: scale3d(1.9, 1.4, 1) rotate(45deg) translate3d(0, 200%, 0);
}